﻿<!DOCTYPE html>
<html lang="en" xmlns:og="http://ogp.me/ns#" xmlns:fb="http://www.facebook.com/2008/fbml">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--<meta name="description" content="DoctorPursuit.com">-->
    <meta name="keywords" content="doctorpursuit, dp">
    <meta name="author" content="">
    <meta property="fb:app_id" content="598483290303155" />
    <meta property="og:url" content="http://snt.doctorpursuit.com/" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="DoctorPursuit.com" />
    <meta property="og:description" content="Search Redefined" />
    <meta property="og:image" content="https://s3-ap-southeast-1.amazonaws.com/doctor-pursuit/logo.-800x800.png" />
    
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="DoctorPursuit">
    <meta name="twitter:description" content="Search Redefined.">
    <meta name="twitter:image" content="https://s3-ap-southeast-1.amazonaws.com/doctor-pursuit/logo.-800x800.png">
    <meta name="twitter:site" content="www.doctorpursuit.com">
    <meta name="description" content="Now you can easily fix online appointments and get free online doctor advice at Doctorpursuit.com LLP. Get information about the best doctor, clinic and hospital near you.">
    <base href="/" />
    <!--<title>Doctor Pursuit</title>-->

    <title>Free Online Doctor Advice | Online Appointment – Doctorpursuit.com LLP</title>
    <link rel="icon" type="image/png" href="css/img/logo.ico" >
   

    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-83596927-1', 'auto');
        ga('send', 'pageview');


    </script>
    <script type="text/javascript">
        <!--css-->
        (function () {
            var d = (new Date()).getTime();
            var css = ["bundle.min", "owl-bundle.min"]
            for (var i = 0; i <= css.length - 1; i++) {
                var link = document.createElement("link");
                link.href = "css/libs/" + css[i] + ".css?nocache=" + d;
                link.rel = rel = "stylesheet";
                link.type = "text/css";
                document.getElementsByTagName('head')[0].appendChild(link);
            }
        })();
    </script>


   
    <script data-main="main" src="libs/require/require.js"></script>
    <link href="css/libs/font-awesome/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="css/app2.css" rel="stylesheet" type="text/css">
    <link href="css/theme.css" rel="stylesheet" type="text/css">
    <link href="css/responsive.css" rel="stylesheet" type="text/css">

    <link href="css/custom_radio.css" rel="stylesheet" type="text/css">
    <link href="css/normalize.css" rel="stylesheet" type="text/css">
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <link href="/css/font/style.css" rel="stylesheet" type="text/css">


    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,700' rel='stylesheet' type='text/css'>

</head>

<body>
    <div class="loader"></div>
    <!--Loader-->
    <div class="pageloader" id="loading-control" style="display:none">
        <div class="content">
            <div id="container">
                <div class="loading-indicator" style="margin:0 auto;"><!--Loading...--></div>
            </div>
        </div>
    </div>
    <!--ERROR-->
    <div class="alert alert-warning alert-dismissible" role="alert" id="errorAlert" hidden="hidden">
        <span class="message"></span>
    </div>
    <nav class="navbar navbar-default navbar-fixed-top" id="top-nav-bar">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="javascript:void(0)" data-route="home"><img src="css/img/dp/logo.png" alt="Doctor pursuit logo" style="margin-top: -5px;"></a>
            </div>
            <div class="phNumber">
                <a href="tel:+917338458760"><i class="fa fa-phone" aria-hidden="true"></i>  +91 733 845 8760</a>
            </div>
            <div id="navbar" class="navbar-collapse collapse">
                <ul class="nav navbar-nav navbar-right">
                    <li class="hidden-sm hidden-xs">
                        <div class="btn-group">
                            <a href="javascript:void(0)" data-route="home" class="btn btn-default btn-home">Home</a>
                            <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="caret"></span>
                                <span class="sr-only"><i class="fa fa-lg fa-home"></i>&nbsp;Home</span>
                            </button>
                            <ul class="dropdown-menu">
                                <li><a href="javascript:void(0)" data-route="pda" class="btn-link-pda" style="display:none">PERSONAL DOC ADVICE</a></li>
                                <li><a href="javascript:void(0)" data-route="insurance">Insurance</a></li>
                                <li><a href="javascript:void(0)" data-route="offers">Offers</a></li>
                                <li class="divider"></li>
                                <li><a href="javascript:void(0)" data-route="studentpursuit">Student Pursuit</a></li>
                                <li><a href="javascript:void(0)" data-route="featured">Featured</a></li>
                                <li><a href="javascript:void(0)" data-route="healthyway">Healthy Way</a></li>
                                <li class="divider"></li>
                                <li><a href="javascript:void(0)" data-route="search/results">My Search</a></li>
                            </ul>
                        </div>
                    </li>
                    <li class="hidden-lg hidden-md"><a href="javascript:void(0)" data-route="home"><i class="fa fa-lg fa-home"></i>&nbsp;Home</a></li>
                    <li><a href="javascript:void(0)" data-route="contactus"><i class="fa fa-envelope"></i>&nbsp;Contact Us</a></li>
                    <li><a href="https://doctorpursuit.wordpress.com/" target="_blank"><i class="fa fa-rss"></i>&nbsp;Blog</a></li><!--data-route="healthyway"-->
                    <li class="dropdown my-account-li" style="display: none"> </li>
                    <li class="dropdown dp-sign-in">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-sign-in fa-lg"></i>&nbsp;Sign In <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li class="login-form-dropdown" style="width:275px;padding:5px 10px 0 10px;">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="login-panel panel panel-default">
                                            <div class="panel-body" id="panel-user-login">
                                                <form role="form" class="form-login" onsubmit="javascript:return false">
                                                    <fieldset>
                                                        <div class="form-group">
                                                            <input class="form-control" placeholder="E-mail" name="userName" type="email" value="" autofocus>
                                                        </div>
                                                        <div class="form-group">
                                                            <input class="form-control" placeholder="Password" name="password" type="password" value="">
                                                        </div>
                                                        <a href="javascript:void(0)" class="btn btn-primary pull-right btn-login">Login</a>                                                       
                                                        <a data-route="register" class="btn btn-xs btn-link pull-left btn-register" style="border-radius:0">New Dr/User</a>
                                                        <a href="javascript:void(0)" class="btn btn-xs btn-link pull-left" data-login-panel-toggle="#panel-forgot-password;#panel-user-login">Forgot password ?</a>

                                                    </fieldset>
                                                </form>
                                            </div>
                                            <!--FORGOT PASSWORD PANEL-->
                                            <div class="panel-body" id="panel-forgot-password" style="display:none">
                                                <form role="form" class="form-forgot-password" onsubmit="javascript:void(0)">
                                                    <fieldset>
                                                        <div class="form-group">
                                                            <input class="form-control" placeholder="E-mail" name="email" type="email" value="" autofocus>
                                                        </div>
                                                        <a href="javascript:void(0)" class="btn btn-xs btn-link" data-login-panel-toggle="#panel-user-login;#panel-forgot-password">Login</a>
                                                        <a href="javascript:void(0)" class="btn btn-primary pull-right btn-forgot-password">Submit</a>
                                                    </fieldset>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container container-main test" id="page-wrap">
        
    </div>
    <br />
    <div class="container container-footer dp-footer">
        <div class="row">
            <div class="col-md-3 col-xs-6 col-sm-3 company-navs">
                <ul>
                    <li class="header">COMPANY</li>
                    <li><a href="/aboutus">About Us</a></li>
                    <!--<li><a href="#">FAQs</a></li>-->
                    <li><a href="/contactus">Contact Us</a></li>
                    <li><a href="javascript:window.open('docs/DpTermsOfUsage.pdf')">Terms of Service</a></li>
                    <li><a href="javascript:window.open('docs/PrivacyPolicy.pdf')">Privacy Policy</a></li>
                    <!--<li><a href="/terms">privacy policy</a></li>-->
                    <li><a href="/sitemap">Sitemap</a></li>
                    <li><a href="/Promo">Promo</a></li>
                    <!--Terms And Conditions-->
                </ul>
            </div>
            <div class="col-md-3 col-xs-6 col-sm-3">
                <ul>
                    <li class="header">PRODUCT</li>
                    <li><a href="#">Student Pursuit</a></li>
                    <li><a href="/insurance">Featured</a></li>
                    <li><a href="/insurance">Insurance</a></li>
                    <li><a href="/offers">Offers</a></li>
                </ul>
            </div>
            <!--<div class="col-md-2 col-xs-6 col-sm-3">
               
                <a target="_blank" href="https://www.amazon.in/gp/product/B00GOVJA5U/ref=as_li_tl?ie=UTF8&amp;camp=3638&amp;creative=24630&amp;creativeASIN=B00GOVJA5U&amp;linkCode=as2&amp;tag=d00c2-21&amp;linkId=320fbdb638b09ae7d59bbd39b6bdb660"><img border="0" src="//ws-in.amazon-adsystem.com/widgets/q?_encoding=UTF8&amp;MarketPlace=IN&amp;ASIN=B00GOVJA5U&amp;ServiceVersion=20070822&amp;ID=AsinImage&amp;WS=1&amp;Format=_SL110_&amp;tag=d00c2-21"></a><img src="//ir-in.amazon-adsystem.com/e/ir?t=d00c2-21&amp;l=am2&amp;o=31&amp;a=B00GOVJA5U" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;">
               
             </div>-->
            <div class="col-md-2 col-xs-6 col-sm-3">
                <span class="header">SOCIAL</span>
                <div class="footer-social-icons">
                    <ul class="social-icons">
                        <li><a href="https://www.facebook.com/Doctorpursuit.India" class="social-icon"> <i class="fa fa-facebook"></i></a></li>
                        <li><a href="" class="social-icon"> <i class="fa fa-twitter"></i></a></li>
                        <!-- <li><a href="" class="social-icon"> <i class="fa fa-google-plus"></i></a></li>-->
                    </ul>
                    <ul class="nfooter">
                        <!--<li><a target="_blank" href="https://www.amazon.in/b?_encoding=UTF8&tag=d00c2-21&linkCode=ur2&linkId=8e2a7c10b7087fde54ddc78fbe2148f2&camp=3638&creative=24630&node=1389375031">Best TV Deal</a><img src="//ir-in.amazon-adsystem.com/e/ir?t=d00c2-21&l=ur2&o=1" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" /></li>
                        <li><a target="_blank" href="https://www.amazon.in/mobile-phones/b/ref=sv_e_1?ie=UTF8&node=1389401031&_encoding=UTF8&tag=d00c2-21&linkCode=ur2&linkId=c81404b293271bf4cacc29fa81091907&camp=3638&creative=24630">Phone Deal</a><img src="//ir-in.amazon-adsystem.com/e/ir?t=d00c2-21&l=ur2&o=1" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" /></li>
                        <li><a target="_blank" href="https://www.amazon.in/Laptops/b/ref=sv_e_3?ie=UTF8&node=1375424031&_encoding=UTF8&tag=d00c2-21&linkCode=ur2&linkId=b0b053aa9379beb308d300e887ca7049&camp=3638&creative=24630">Laptop Deal</a><img src="//ir-in.amazon-adsystem.com/e/ir?t=d00c2-21&l=ur2&o=1" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" /></li>
                        <li><a href="http://www.amazon.in/Baby-Care/b/ref=sn_gfs_pr_promo_babycare_promo_babycare?ie=UTF8&node=1953111031&pf_rd_p=8966de77-d2be-4be3-94a7-89f2abaa3626&pf_rd_r=1FPEC1N829S4TGN3J5X0&pf_rd_s=baby-subnav-flyout-promo-2&pf_rd_t=SubnavFlyout"</a></li>-->
                    </ul>
                </div>
            </div>
            <div class="col-md-4 col-xs-12 col-sm-8">
                <div id="fb-root"></div>
                <script>
                            window.fbAsyncInit = function () {
                                FB.init({
                                    appId: '598483290303155',
                                    xfbml: true,
                                    version: 'v2.6'
                                });
                            };

                            (function (d, s, id) {
                                var js, fjs = d.getElementsByTagName(s)[0];
                                if (d.getElementById(id)) { return; }
                                js = d.createElement(s); js.id = id;
                                js.src = "//connect.facebook.net/en_US/sdk.js";
                                fjs.parentNode.insertBefore(js, fjs);
                            }(document, 'script', 'facebook-jssdk'));
                </script>
                <div class="fb-page"
                     data-href="https://www.facebook.com/Doctorpursuit.India"
                     data-width="380"
                     data-hide-cover="false"
                     data-show-facepile="false"
                     data-show-posts="false"></div>
            </div>
            <div class="col-md-6 col-xs-12 col-sm-12">
                <div class="row">


                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-offset-1 col-md-9 text-center clr-white">
                <h6 class="clr-white">© 2016, doctorpursuit.com. All rights reserved.</h6>
                <h6 class="hidden-xs hidden-sm">Site best viewed on Chrome 48+ and Firefox 31+ versions.Your Browser is: <span class="browser"></span>.</h6>
            </div>
            
        </div>
    </div>  
    <script src="http://maps.google.com/maps/api/js?sensor=false" type="text/javascript"></script>
   
</body>
</html>

